/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.6.52
*/

@font-face {
    font-family: 'WooCommerce';
    src: url('/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.eot');
    src: url('/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.eot?#iefix') format('embedded-opentype'),
    url('/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.woff') format('woff'),
    url('/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.ttf') format('truetype'),
    url('/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.svg#WooCommerce') format('svg');
    font-weight: normal;
    font-style: normal;
}

html, body {
    min-width: 320px;
}

.nav>li.header-divider {
    margin:0;
    height:15px;
}
.account-item
.header-cart-link {
    padding:0 !important;
}
.payment-icon:hover {
    opacity: 0.6 !important;
}
.availability .success-color {
    color: #8fae1b
}
.availability .warning-color {
    color: #ee5359
}
.off-canvas-right .mfp-content, .off-canvas-left .mfp-content {
	width:80%;
}

.nav-vertical li li.menu-item-has-children {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    margin-bottom:0;
}

.nav-vertical li li.menu-item-has-children>a {
    font-size: 1em;
    text-transform:none;
    font-weight:normal;
    color:#666;
}

.nav>li>a>i.icon-menu {
    font-size:24px;
}
.icon-menu:before {
    width:30px;
    height:30px;
}
ul.mobile-nav.nav.nav-right > li:not(.header-divider) {
    width:53px;
    margin:0;
    padding:0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
ul.mobile-nav.nav.nav-right > li:not(.header-divider):first-child {
    width:73px;
}
ul.mobile-nav.nav.nav-right {
    height: 64px;
    margin-top: 6px;
}
.mobile-nav .nav-icon i+span {
    margin-left:0 !important;
}

.cart-icon strong, .nav>li>a>i.icon-menu, .account-link-mobile {
    margin:0;
    width: 30px !important;
    height: 30px !important;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    padding-left: 0;
    padding: 0;
    margin: 0;
    min-width: 30px !important;
    min-height: 30px !important;
}
.cart-icon strong i, .nav>li>a>i.icon-menu i, .account-link-mobile i,
.cart-icon strong a, .nav>li>a>i.icon-menu a, .account-link-mobile {
    padding:0 !important;
    height: 100%;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.message-container .wc-forward {
    display:inline;
}

.ubermenu .ubermenu-submenu > .ubermenu-item {
    position: static;
}

.ubermenu-item:not(.ubermenu-active) .ubermenu-submenu-drop {
    display:none;
}

.ubermenu-submenu.ubermenu-submenu.ubermenu-submenu-drop {
    padding:22px 0;
}
.ubermenu .ubermenu-autocolumn {
    padding: 0 !important;
}
.ubermenu-main .ubermenu-submenu .ubermenu-item > .ubermenu-target {
    -webkit-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
    margin: 0 10px;
    padding-left: 10px;
    border-radius: 10px;
}

.ubermenu.ubermenu-main .ubermenu-item > .ubermenu-target:hover,
.ubermenu.ubermenu-main .ubermenu-item.ubermenu-active > .ubermenu-target {
    background-color: #84c441;
}


.woocommerce-error,
.woocommerce-info,
.woocommerce-message {
    padding: 1em 2em 1em 3.5em;
    margin: 20px auto;
    position: relative;
    background-color: #f7f6f7;
    color: #515151;
    border-top: 3px solid #a46497;
    list-style: none outside;
    width: auto;
    word-wrap: break-word;
    max-width: 1060px;

}
#login-form-popup {
  overflow:hidden;
}
.woocommerce-checkout form.login .wc-social-login {
    display:block !important;
}

@media only screen and (max-width:1110px) {
    #wrapper>.message-wrapper.woocommerce-error,
    #wrapper>.message-wrapper.woocommerce-info,
    #wrapper>.message-wrapper.woocommerce-message {
        margin: 15px;
    }
}


@media only screen and (max-width:849px) {
    .woocommerce-message > .message-container {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
    }
}
@media only screen and (min-width:850px) {
    .woocommerce-message > .message-container {
        line-height: 40px;
    }
}


.woocommerce-error::after,.woocommerce-error::before,.woocommerce-info::after,.woocommerce-info::before,.woocommerce-message::after,.woocommerce-message::before {
    content: ' ';
    display: table
}

.woocommerce-error::after,.woocommerce-info::after,.woocommerce-message::after {
    clear: both
}

.woocommerce-error::before,.woocommerce-info::before,.woocommerce-message::before {
    font-family: WooCommerce;
    content: '\e028';
    display: inline-block;
    position: absolute;
    top: 1em;
    left: 1.5em
}

.woocommerce-error .button,.woocommerce-info .button,.woocommerce-message .button {
    float: right
}

.woocommerce-error li,.woocommerce-info li,.woocommerce-message li {
    list-style: none outside!important;
    padding-left: 0!important;
    margin-left: 0!important
}

.rtl.woocommerce div.product div.images .flex-control-thumbs li {
    float: right
}

.woocommerce-message {
    border-top-color: #8fae1b
}

.woocommerce-message::before {
    content: '\e015';
    color: #8fae1b
}

.woocommerce-info {
    border-top-color: #1e85be
}

.woocommerce-info::before {
    color: #1e85be
}

.woocommerce-error {
    border-top-color: #b81c23
}

.woocommerce-error::before {
    content: '\e016';
    color: #b81c23;
}
.cps-product-info {
    padding: 10px 15px;
    background: #f7f7f7;
    border:1px solid #e1e1e1;
    margin-bottom:7px;
}

.product-info .price {
    margin-bottom:0;
}

.product-short-description {
    background-color: #fff;
    padding: 15px;
    margin: 4px -16px -16px -16px;
    border-top: 1px solid #e1e1e1;
}
.product-short-description .table-bordered {
    margin:0;
}
.ship-alert {
    font-weight:900;
    color: #f38a00;
    margin-bottom:10px;
}

.cps-ship-btn {
    font-size:11px;
    width: 100% !important;
    margin-bottom:7px;
    cursor:default;
    box-shadow:none !important;
}

.woocommerce-variation-add-to-cart.variations_button, form.cart:not(.variations_form) {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}

.afterpay-payment-info {
    margin-bottom:0;
}
.product-summary .quantity {
    margin-bottom:0;
}
.single_add_to_cart_button {
    width: 100%;
    margin-bottom:0;
}
.single_add_to_cart_button.disabled {
    background-color: #b3b3b3 !important;
}
.variations, form.cart {
    margin-bottom:0;
}

.custom-category-header {
    max-width: 1080px;
    margin: 55px auto 0 auto;
    position: relative;
}

.custom-category-header h1 {
    background-color: #84c441;
    color: #fff;
    position: absolute;
    top: -36px;
    width: auto;
    left: 0;
    font-weight: 900;
    font-size: 20px;
    padding: 5px 15px 5px 15px;
    margin: 0 15px;
    border-radius: 5px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.custom-category-header p {
    background-color: #f7f7f7;
    padding:15px;
    margin:0 15px;
    border-radius: 5px;
    border-top-left-radius: 0;
}

/*************** ADD CUSTOM CSS HERE.   ***************/
.header-main .nav > li > a {
    padding: 0;
}
.stuck .header-main .nav > li > a {
    line-height: 20px !important;
}
.checkout-breadcrumbs {
    padding: 5px 0;
}
.cart-container {
    padding-top:0 !important;
}
.woocommerce-checkout #billing_address_1,
.woocommerce-checkout #shipping_address_1 {
    display: none;
}

.woocommerce-checkout #PlacesAutocomplete__root #billing_address_1,
.woocommerce-checkout #PlacesAutocomplete__root #shipping_address_1 {
    display: block;
}

.cps-autocomplete-container {
    border-bottom: honeydew;
    border-left: honeydew;
    border-right: honeydew;
    border-top: 1px solid #e6e6e6;
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    border-radius: 0 0 2px 2px;
}

.Demo__suggestion-item {
    padding: 4px;
    text-align: left;
}

.Demo__dropdown-footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    padding: 4px;
    background-color: #ffffff;
}

.Demo__dropdown-footer-image {
    display: inline-block;
    width: 150px;
}

.Demo__spinner {
    color: #18bc9c;
    font-size: 30px;
}
.header-bottom {
    font-size: .82em;
}
.product_meta .sku_wrapper {
    display:none;
}
.remove_from_cart_button, .product-remove a.remove {
    color:#f10000 !important;
}
.remove_from_cart_button, .product-remove a.remove:hover {
    color:#f30000 !important;
}
.woocommerce-ordering {
    width: 100%
}
.woocommerce-breadcrumb {
    display:none;
}
.page-title-inner {
    padding: 10px 0;
}
.category-page-title .page-title-inner > :first-child {
    display:none;
}
.category-page-title .page-title-inner > :nth-child(2) {
    width: 100%;
}
.featured-title .page-title-inner {
    padding: 5px 10px;
}
.mobile-nav>.search-form {
    padding: 10px 0;
    font-size: 1.2em !important;
}
.header-social-icons {
    padding:5px 0 !important ;
}
html {
    background-color:#efefef !important;
}
.woocommerce-billing-fields {
    border-top:none;
}
.ubermenu {
    width:100%;
}
.ubermenu .ubermenu-submenu  .ubermenu-submenu-type-flyout>.ubermenu-item {
    min-width:280px;
}
.header-bottom > .container {
    padding: 0;
}
.home-link .text-box {
    pointer-events:none;
}
.outofstock .woocommerce-product-gallery__image::before,
.product-quick-view-outofstock + .product-quick-view-container .slider::before {
    color: #333;
    font-weight: bold;
    text-transform: uppercase;
    position: absolute;
    top: 40%;
    left: 0;
    right: 0;
    background: #fff;
    padding: 20px 0;
    background: rgba(255,255,255,0.9);
    text-align: center;
    opacity: .9;
    content: 'Out of stock';
    z-index:9999;
}
.product-main {
    padding: 15px 0;
}
.product-main .product-info h1.product-title {
    font-size: 1.4em;
}

.off-canvas .sidebar-menu {
    font-size:.88em;
    padding-top:0;
}
.off-canvas:not(.off-canvas-center) .nav-vertical li>a {
    padding-left: 10px;
}
.has-off-canvas .current-lightbox-clicked {
    opacity: 1 !important;
    -webkit-transform: none !important;
    transform: none !important;
    -ms-transform: none !important;
}


/* TABLETS AND DOWN */
@media screen and (max-width:849px) {
    .nav>li.header-divider {
        top: -5px;
    }
    .product-info {
        margin: 0 10px;
    }
    .header-cart-link, .header-cart-link .cart-icon {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .header-cart-link .cart-icon::after {
        content: 'CART';
        font-weight: 700;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .account-item .header-button {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .account-item .header-button::after {
        content: 'ACCOUNT';
        font-size: .8em;
        font-weight: 700;
    }
    .account-item .header-button .account-link-mobile {
        margin: 0;
    }
    .nav-dark .form-flat input:not([type="submit"]).search-field {
        background-color: rgb(247,247,247) !important;
        border-color: rgb(225, 225, 225);

    }
    .nav-dark .form-flat input:not([type="submit"]).search-field::-webkit-input-placeholder, .searchform-wrapper  {
        color: #777 !important;
    }
    .nav-dark .form-flat input:not([type="submit"]).search-field:-ms-input-placeholder, .searchform-wrapper  {
        color: #777 !important;
    }
    .nav-dark .form-flat input:not([type="submit"]).search-field::-ms-input-placeholder, .searchform-wrapper  {
        color: #777 !important;
    }
    .nav-dark .form-flat input:not([type="submit"]).search-field::placeholder, .searchform-wrapper  {
        color: #777 !important;
    }
    .featured-title .page-title-inner {
        padding: 0 10px;
    }
    .header-bottom .ubermenu-responsive.ubermenu-responsive-nocollapse, .header-bottom .ubermenu-repsonsive.ubermenu-no-transitions {
        display:none
    }
    li.nav-icon.has-icon a {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    li.nav-icon.has-icon a .menu-title {
        display: block !important;
    }
    .header-bottom > .container {
        padding: 0 15px;
    }
}

.affwp-graph .overlay {
    background-color:transparent;
}

.affwp-tab-content {
    background: #f7f7f7;
    border: 1px solid #dadada;
    padding: 15px;
    margin: 10px 0;
    border-radius: 4px;
}

#affwp-affiliate-dashboard #affwp-affiliate-dashboard-tabs li {
    padding: 4px 12px;
    margin:5px 2px;
    background-color: #84c441;
    border-radius: 5px;
    font-weight: 700;
}

#affwp-affiliate-dashboard #affwp-affiliate-dashboard-tabs li a {
    color:#fff;
}

#affwp-affiliate-dashboard #affwp-affiliate-dashboard-tabs li.active {

    background-color: #59832c;
    font-weight:900;
}

#affwp-register-form, #affwp-login-form {
    margin-bottom: 20px;
    width: 50%;
    padding: 0 15px;
    display: inline-block;
    float: left;
}
.affwp-form input {
    border-radius:5px;
}


.login-divider {
    background-color: #4d4d4d;
    color: #fff;
    padding: 3px;
    border-radius: 7px;
    width: 25%;
    max-width:90px;
    margin-top: 10px;
}

@media only screen and (max-width: 549px) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    .product-main {
        padding: 5px 0;
    }

    .shop_table .product-subtotal {
        display:table-cell;
    }
    .nav>li.header-divider {
        height:15px;
    }
}

.feel-good-blue-button {
	background-color: #a1c9eb !important;
	color: #ffffff !important
}

.feel-good-blue-button:hover {
	border-color: #74aee2 !important
}

.cart.shop_table .product-subtotal {
	min-width: 100px;
}
.cart.shop_table .new-price {
    font-size: 12px;
}

.pdp {
	width: 50%;
    display: block;
    float: left;
    padding: 10px;
}
.pdp.afterpay-wrapper {
	padding-left: 0; 
	width: calc(50% - 20px);
}
#top-slider .in-store-online {
    margin-right: 7px;
}
#top-slider .afterpay-logo {
    height: 20px;
    margin-right: 7px;
    margin-bottom: 2px;
}
#top-slider .zippay-logo {
    height: 16px;
    margin-bottom: 4px;
    width: auto;
    margin-left: 11px;
}

@media(max-width: 361px) {
	#top-slider .col {
		padding: 0;
	}
	#top-slider .free-shipping-limit-text {
		font-size: 13px;
	}
    #top-slider .in-store-online {
        font-size: 13px;
        margin-right: 5px;
    }
    #top-slider .afterpay-logo {
        height: 14px;
        margin-right: 6px;
        margin-bottom: 0;
    }
    #top-slider .zippay-logo {
        height: 11px;
        margin-bottom: 2px;
        margin-left: 7px;
    }
}

@media(min-width: 362px) and (max-width: 400px) {
	#top-slider .col {
		padding: 0;
	}
    #top-slider .in-store-online {
        margin-right: 5px;
    }
    #top-slider .afterpay-logo {
        height: 20px;
        margin-right: 6px;
        margin-bottom: 0;
    }
    #top-slider .zippay-logo {
        height: 16px;
        margin-bottom: 2px;
        margin-left: 7px;
    }
}